.getAQuoteButton {
    width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  margin-top: 10px;
  font-size: .75rem;
  padding: 3px 10px;
  border-radius: 2px;
  color: #fff;
  text-align: center;
  background-color: #666;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}
.getAQuoteButton:hover {
  cursor: pointer;
  background-color: #888;
}

.ccGoButton {
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  margin-left: 10px;
  font-size: .75rem;
  padding: 3px 10px;
  border-radius: 2px;
  color: #fff;
  text-align: center;
  background-color: rgba(255,0,0,.75);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}
.ccGoButton:hover {
  cursor: pointer;
  background-color: rgba(255,0,0,1);
}

.covid19Approach {
  cursor: pointer;
  display: none;
  display: block;
  padding: 3px 0;
  background-color: rgba(255, 0, 0, 1);
  font-size: 1rem;
  color: #fff;
  text-align: center;
}
.covid19Approach:hover {
  background-color: rgba(255, 0, 0, .75);
}
.winnerButton {
  cursor: pointer;
  display: none;
  display: block;
  padding: 3px 0;
  background-color: rgba(0, 255, 0, .5);
  font-size: 1rem;
  color: #fff;
  text-align: center;
}
.winnerButton:hover {
  background-color: rgba(0, 255, 0, .75);
}

.careerOpsTrigger {
  cursor: pointer;
  display: block;
  padding: 3px 0;
  background-color: rgba(255, 0, 0, .5);
  font-size: 1rem;
  color: #fff;
  text-align: center;
}
.careerOpsTrigger:hover {
  background-color: rgba(255, 0, 0, .75);
}

.stamp {
  /* transform: rotate(12deg); */
  /* color: #555; */
  /* font-size: 3rem;
  font-weight: 700; */
  /* border: 0.25rem solid #555; */
  display: inline-block;
  padding: .25rem .5rem;
  text-transform: uppercase;
  /* border-radius: 1rem; */
  font-family: 'Courier';
  /* -webkit-mask-image: url("../images/special/grunge.png");
  -webkit-mask-size: 944px 604px; */
  /* mix-blend-mode: multiply; */
}

/* .is-basic {
  text-align: center;
  line-height: 90%;
  color: #666;
  border: 0.5rem solid #666;
  transform: rotate(-7deg);
  font-size: 1.5rem;
  font-weight: 900;
  -webkit-transform: rotate(-7deg);
  -moz-transform: rotate(-7deg);
  -ms-transform: rotate(-7deg);
  -o-transform: rotate(-7deg);
  padding: 0.5rem 1rem;
} */
.is-basic {
  text-align: center;
  line-height: 90%;
  color: red;
  /* border: 0.5rem solid #666; */
  /* transform: rotate(-12deg); */
  font-size: 2rem;
  font-weight: 900;
  /* -webkit-transform: rotate(-12deg); */
  /* -moz-transform: rotate(-12deg); */
  /* -ms-transform: rotate(-12deg); */
  /* -o-transform: rotate(-12deg); */
  padding: 0.25rem .5rem;
}

.is-declined {
  color: #D23;
  border: 0.5rem double #D23;
  transform: rotate(3deg);
  -webkit-mask-position: 2rem 3rem;
  font-size: 2rem;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -o-transform: rotate(3deg);
}

.is-approved {
  color: #0A9928;
  border: 0.5rem solid #0A9928;
  -webkit-mask-position: 13rem 6rem;
  transform: rotate(-14deg);
  border-radius: 0;
}

.is-draft {
  color: #C4C4C4;
  border: 1rem double #C4C4C4;
  transform: rotate(-5deg);
  font-size: 6rem;
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  border-radius: 0;
  padding: 0.5rem;
}

.sectionDecideNow {
  position: relative;
  background-color: #333;
  position: relative;
  /* background-image: url("../images/earlierBird/cashBackground75.jpg"); */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.box-shadow {
  box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.186);
  /* box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); */
}

/* THANKSGIVING SECTION */

.turkey-quote {
  font-family: "Open Sans";
  font-weight: 600 !important;
  line-height: 120%;
  font-size: 1.5rem;
}
.turkey-quote-indent {
  text-indent: -.5rem;
}
.turkey-byline {
  font-family: Lato;
  font-size: 1.25rem;
}
.turkey-background {
    position: relative;
    background-image: url("../images/special/turkey-background.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.tom-turkey {
  width: 45%;
  margin-left: -50px;
}

/* SM */
@media (min-width: 576px) { 
  .turkey-quote {
    font-size: 2rem;
    font-weight: 600 !important;
  }
  .turkey-quote-indent {
    text-indent: -1rem;
  }
  .turkey-byline {
    font-size: 1.5rem;
  }
  .tom-turkey {
    width: 45%;
  }
}

/* MD */
@media (min-width: 768px) {  
  .turkey-quote {
    font-size: 2.25rem;
    font-weight: 300 !important;
  }
  .turkey-quote-indent {
    text-indent: -1rem;
  }
  .turkey-byline {
    font-size: 1.5rem;
  }
  .tom-turkey {
    width: 35%;
  }
}

/* LG */
@media (min-width: 992px) {
  .turkey-quote {
    font-size: 2.5rem;
    font-weight: 300 !important;
  }
  .turkey-quote-indent {
    text-indent: -1rem;
  }
  .turkey-byline {
    font-size: 1.5rem;
  }
  .tom-turkey {
    width: 25%;
  }
}

/* XL */
@media (min-width: 1200px) {
  .turkey-quote {
    font-size: 2.5rem;
    font-weight: 300 !important;
  }
  .turkey-quote-indent {
    text-indent: -1rem;
  }
  .turkey-byline {
    font-size: 1.5rem;
  }
  .tom-turkey {
    width: 25%;
  }
}